Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4667

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4667
Last Modified 07 Mar 2011 10:12:50
Published 22 Oct 2008 06:30:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4667

Summary

Directory traversal vulnerability in rss.php in ArabCMS 2.0 beta 1 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the rss parameter.

Vulnerable Systems

Application

  • Arabcms 2.0


References

XF - arabcms-rss-file-include(45514)

VUPEN - ADV-2008-2697

BID - 31480

MILW0RM - 6628

SREASON - 4468


Last Updated: 27 May 2016 10:48:34